--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Collection
includes: 
- !ruby/object:RI::IncludedModule 
  name: Aggregates::Collection
instance_methods: []

name: Collection
superclass: Object
